python3-speechd-0.7.1-6-rosa2014.1.x86_64.rpm


Advertisement

Description

python3-speechd - A Python library for communication with Speech Dispatcher

Property Value
Distribution ROSA 2014.1
Repository ROSA Main x86_64
Package name python3-speechd
Package version 0.7.1
Package release 6-rosa2014.1
Package architecture x86_64
Package type rpm
Installed size 85.31 KB
Download size 23.75 KB
Official Mirror mirror.rosalab.ru
This package provides a Python library for communication
with Speech Dispatcher.

Alternatives

Package Version Architecture Repository
python3-speechd-0.7.1-6-rosa2014.1.i586.rpm 0.7.1 i586 ROSA Main
python3-speechd - - -

Requires

Name Value
python(abi) == 3.4
python3 -
speech-dispatcher == 0.7.1-6

Provides

Name Value
python3-speechd == 0.7.1-6:2014.1

Download

Type URL
Binary Package python3-speechd-0.7.1-6-rosa2014.1.x86_64.rpm
Source Package speech-dispatcher-0.7.1-6.src.rpm

Install Howto

  1. Enable ROSA Main repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install python3-speechd rpm package:
    # urpmi python3-speechd

Files

Path
/usr/lib/python3.4/site-packages/speechd/__init__.py
/usr/lib/python3.4/site-packages/speechd/_test.py
/usr/lib/python3.4/site-packages/speechd/client.py
/usr/lib/python3.4/site-packages/speechd/paths.py
/usr/lib/python3.4/site-packages/speechd_config/__init__.py
/usr/lib/python3.4/site-packages/speechd_config/config.py
/usr/lib/python3.4/site-packages/speechd_config/paths.py
/usr/share/doc/python3-speechd/ChangeLog

Changelog

2014-07-17 - Denis Silakov <denis.silakov@rosalab.ru> 0.7.1-6
+ Revision: 48c042a
- Migrated to systemd (sync with cooker)

See Also

Package Description
python3-wheel-0.23.0-2-rosa2014.1.noarch.rpm A built-package format for Python
python3-yaml-3.11-4-rosa2014.1.x86_64.rpm Python package implementing YAML parser and emitter
qalculate-gtk-0.9.7-7-rosa2014.1.x86_64.rpm A very versatile desktop calculator
qbs-3.2.1-1-rosa2014.1.x86_64.rpm Qt Build Suite is the next-generation build system using QML dialect
qca2-2.0.3-5-rosa2014.1.x86_64.rpm Straightforward and cross-platform crypto API for Qt
qca2-plugin-cyrus-sasl-2.0.3-5-rosa2014.1.x86_64.rpm Cyrus-sasl plugin for QCA
qca2-plugin-gcrypt-2.0.3-5-rosa2014.1.x86_64.rpm Logger plugin for QCA
qca2-plugin-gnupg-2.0.3-5-rosa2014.1.x86_64.rpm GnuPG plugin for QCA
qca2-plugin-logger-2.0.3-5-rosa2014.1.x86_64.rpm Logger plugin for QCA
qca2-plugin-nss-2.0.3-5-rosa2014.1.x86_64.rpm Logger plugin for QCA
qca2-plugin-openssl-2.0.3-5-rosa2014.1.x86_64.rpm OpenSSL plugin for QCA
qca2-plugin-pkcs11-2.0.3-5-rosa2014.1.x86_64.rpm PKCS11 plugin for QCA
qca2-plugin-softstore-2.0.3-5-rosa2014.1.x86_64.rpm Logger plugin for QCA
qcad-3.5.1.0-2-rosa2014.1.x86_64.rpm A professional CAD system
qdoc5-5.3.2-1-rosa2014.1.x86_64.rpm Qt documentation generator, version 5
Advertisement
Advertisement